.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-77d1c5a4-c980-823e-b6ef-aeb80d3ce63a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-77d1c5a4-c980-823e-b6ef-aeb80d3ce63a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8017a634-07ec-6f9a-5590-f3719c063216 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8017a634-07ec-6f9a-5590-f3719c063216) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d23b0fcc-02bb-695e-ffe3-df65a0586bfe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d23b0fcc-02bb-695e-ffe3-df65a0586bfe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-10bde0f4-3030-8ba3-4cf6-2f06cd3c9669 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-10bde0f4-3030-8ba3-4cf6-2f06cd3c9669) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4f14e535-eb47-4f64-886e-ab657d9ebc19 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4f14e535-eb47-4f64-886e-ab657d9ebc19) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c5eeae0a-3904-0991-84bc-a0768e905f8d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c5eeae0a-3904-0991-84bc-a0768e905f8d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9a52d0ae-2e77-a6af-1c75-0ffbd1b8ecbc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9a52d0ae-2e77-a6af-1c75-0ffbd1b8ecbc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-07dd0395-d695-d00f-9213-0a3f9f628c0c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-07dd0395-d695-d00f-9213-0a3f9f628c0c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-842b584c-523e-1fc9-fbbc-798268069d00 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-842b584c-523e-1fc9-fbbc-798268069d00) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-573b11b9-dda8-6d39-8123-c87869468d09 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-573b11b9-dda8-6d39-8123-c87869468d09) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b406e008-2a0c-5830-b952-e7405a0fd9f4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b406e008-2a0c-5830-b952-e7405a0fd9f4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b323ba55-ba4e-c6a7-a29f-101989a3a957 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b323ba55-ba4e-c6a7-a29f-101989a3a957) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1cb57fa1-a8c3-1966-0766-08afd74b47ed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1cb57fa1-a8c3-1966-0766-08afd74b47ed) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e64821ae-2a67-b28c-2fd2-c7ae60cba8a7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e64821ae-2a67-b28c-2fd2-c7ae60cba8a7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-5e126ff5-4392-fb10-e1ea-5561ccf0feb2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5e126ff5-4392-fb10-e1ea-5561ccf0feb2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0df0cf68-9935-b0e9-ef60-aaaacbb06fa6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0df0cf68-9935-b0e9-ef60-aaaacbb06fa6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c84f5f3a-b6bd-e929-2c91-3df94735583a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c84f5f3a-b6bd-e929-2c91-3df94735583a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-75462e72-3846-963b-fe18-2ba35c3809b4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-75462e72-3846-963b-fe18-2ba35c3809b4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-edd3d2b7-880c-6436-bd64-7bdd7cecc428 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-edd3d2b7-880c-6436-bd64-7bdd7cecc428) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b5347c15-55a9-72ec-b92b-1f33a3430655 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b5347c15-55a9-72ec-b92b-1f33a3430655) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-215d5777-bdb4-adee-9f01-4f840b48f387 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-215d5777-bdb4-adee-9f01-4f840b48f387) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dd43fbdb-0668-7726-3b31-48ce9f150385 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd43fbdb-0668-7726-3b31-48ce9f150385) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-46549639-6893-fb12-f10b-5b937ea2cafb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-46549639-6893-fb12-f10b-5b937ea2cafb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f60fff4e-6f67-a85d-83f9-e80a420accf7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f60fff4e-6f67-a85d-83f9-e80a420accf7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-42f8562f-844e-ac98-9684-10a30aef894f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-42f8562f-844e-ac98-9684-10a30aef894f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-a64766c5-4498-d404-a2ce-2cdc770170c7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a64766c5-4498-d404-a2ce-2cdc770170c7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1da00d6c-4efa-e436-dc1b-06cd675c313b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1da00d6c-4efa-e436-dc1b-06cd675c313b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3bb7571b-0b19-acb0-2b43-27b194a13579 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3bb7571b-0b19-acb0-2b43-27b194a13579) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-abdf9951-4f13-d412-ac4b-4234efeae42c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-abdf9951-4f13-d412-ac4b-4234efeae42c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d9c426c3-54ba-296e-4e65-aa4dc2105ff7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9c426c3-54ba-296e-4e65-aa4dc2105ff7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-21d24d5a-4e23-c879-af59-4187bfc7b6ba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-21d24d5a-4e23-c879-af59-4187bfc7b6ba) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ced5f385-3c2f-aa43-27a2-60a1495e6135 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ced5f385-3c2f-aa43-27a2-60a1495e6135) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-40c4bbd7-cc45-bb5e-4a40-16deaf05d1f8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-40c4bbd7-cc45-bb5e-4a40-16deaf05d1f8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-baef1df0-de91-a867-1d12-e4b07990d85d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-baef1df0-de91-a867-1d12-e4b07990d85d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ca0bfa53-3a24-e696-51de-fedd6aa228bf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ca0bfa53-3a24-e696-51de-fedd6aa228bf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-764e89a6-ff0b-967e-ec7e-812cbed2af9a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-764e89a6-ff0b-967e-ec7e-812cbed2af9a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d7f26867-9a6f-421c-c529-b423e46464f2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d7f26867-9a6f-421c-c529-b423e46464f2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-53dc5630-0433-4f81-b5e4-428805532033 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-53dc5630-0433-4f81-b5e4-428805532033) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6c6ef6cc-a820-ad0b-d7bc-c72edfc446f7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6c6ef6cc-a820-ad0b-d7bc-c72edfc446f7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8e071830-4174-50e3-98bb-91f784e5e1ce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8e071830-4174-50e3-98bb-91f784e5e1ce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d13b7de2-7016-d0e7-7129-cca41e63cb66 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d13b7de2-7016-d0e7-7129-cca41e63cb66) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8a22c9ec-05d3-5cf3-b1af-d6d430b23bbe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8a22c9ec-05d3-5cf3-b1af-d6d430b23bbe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-60df2457-7574-6da4-f4eb-4601e9aeb021 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-60df2457-7574-6da4-f4eb-4601e9aeb021) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6092d263-26bd-f4e8-b442-77670a378eae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6092d263-26bd-f4e8-b442-77670a378eae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-16f9a0b5-fd3b-45ef-a896-19b8c169bdfd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-16f9a0b5-fd3b-45ef-a896-19b8c169bdfd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e0f1c17b-09b9-7ea4-a868-02509ef90cde {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e0f1c17b-09b9-7ea4-a868-02509ef90cde) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b5712e8-64d3-4a75-cc3e-732386ec37cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b5712e8-64d3-4a75-cc3e-732386ec37cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ceb07455-b14b-46e6-e10d-f531c1552a71 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ceb07455-b14b-46e6-e10d-f531c1552a71) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-315c6f69-68c6-3bd2-1e09-dc88089707b6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-315c6f69-68c6-3bd2-1e09-dc88089707b6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-db0c3ead-6ef3-46ed-132f-a9fa20a33585 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-db0c3ead-6ef3-46ed-132f-a9fa20a33585) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f03b190b-bc53-4c20-1e7f-387760748d40 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f03b190b-bc53-4c20-1e7f-387760748d40) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-871aea26-c3c0-d393-9936-6114be4c9dcb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-871aea26-c3c0-d393-9936-6114be4c9dcb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-72a46d5e-0599-675f-2876-46cf65274351 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-72a46d5e-0599-675f-2876-46cf65274351) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
